$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -2700000.0
    - - -400000.0
      - -2700000.0
    - - -400000.0
      - -2800000.0
    - - -300000.0
      - -2800000.0
    - - -300000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 686d747a-d47b-4a0a-aab8-4c0cadca03aa
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - e576dde3-3bc0-4eb3-a5ab-4c063576d845
  - 5d02ae62-10e9-4b00-82b4-01ee623c98f9
  - 1aba5ef2-7c8e-4cbe-9f81-4338c5f7463c
  - ff659222-d34b-4820-ad36-68018c10d79e
  - 5f65e910-f9a2-47c7-8ce0-a6892ebedca9
  - afd66159-0398-4c99-b8f8-0cbabfbb6679
  - 14bc018a-18fb-4f2f-bf3c-19a2031c4e4d
  - cb5cf331-02f0-4a7d-8dc2-52729acf3123
  - 16e14a04-a30c-4837-800f-fa820ebf0a3a
  - 98ddc4d4-b960-4bf7-8ecd-74ddc89edfa2
  - 945081b2-baf3-4fac-ab83-4ce04f4b711d
  - b4b1f684-c5b0-4019-998d-33e65597411e
  - b2f68571-212f-4467-ad66-50989542e6c9
  - f0748e89-08c9-43f1-9279-ddf6fd30e00e
  - 970b8239-e664-44f1-8047-67e2fe50c78a
  - 9a77c179-0eed-47d5-a416-7de2fcc69675
  - 8d622724-bc0c-4c1d-8753-279275aef8b2
  - 6fa18955-8f5f-4f80-8b42-20f29e15ede3
  - 5eb96e49-d5b2-4872-9a90-80917f470143
  - 80ec13d3-397e-40d7-b109-d523352baf31
  - ced1b3d0-4863-439a-8380-7c63934de4d4
  - 37512b4c-ec23-4ede-9a4c-43bf5bc8a74e
  - 30a5a6b8-e71e-4838-8cd9-063fbdb9fac2
  - 3b0ccc52-b227-4b32-b0c3-f5c0757318bd
  - 372bb3a8-5864-443c-9994-351d614be366
  - 3c4e2b0f-3e9c-4b24-bece-ad864df093f2
  - e1b812b1-089c-4d1d-8a50-27dd7f83df64
  - d3cdb85e-1a44-4a8f-a246-deb7c1c64b3b
  - c4376fe0-0376-48c4-9333-dbcb94224eee
  - 5e1ea649-dc92-42c4-b469-c7fbb78aa906
  - 9b19e56c-da97-424d-bfed-c21b95b95e78
  - b09e4f4d-96f6-4600-8a8b-c36e7156fb55
  - 498097e6-0dfc-45ed-a688-f276760330f2
  - 62ae1922-86a6-4287-9a54-95ea95615ca0
  - 3e613e19-a6b4-45e3-8faf-a8a1ae10c361
  - 6ae7cd93-646d-4914-a3d4-436b5b55a52f
  - 6071e57c-e8a0-47e9-be6d-06bb745483ab
  - ff04fa3f-36cf-47bb-a726-5764242a9ebe
  - 7d926ebf-6279-428f-af3f-1428bef832b7
  - 07cdeec9-8ed7-4e4f-a50e-2132d7e6589d
  - cf9ef641-596c-40f3-83a3-24288f5f1f8e
  - 3196a8ea-b9d2-4bf9-bf81-302e10b20b53
  - b8b93074-32ea-4c60-a33d-1c31e21279c3
  - 9a054046-c8e4-4e00-ad19-5a1bf668ef3a
  - 15b03491-9e62-4002-b0b6-5408adb8c723
  - d5649b00-6f47-4d05-8b96-f1827f9e9bfb
  - 1e89e486-684b-455e-8e7d-0ed62770f6b6
  - 7a3d56de-06ad-4586-90ac-0aea9a4d37a1
  - 122e68c5-817a-4d9f-abcc-f7f1cc637280
  - d76153d2-a6ee-4398-8aa2-beec3e4e541d
  - d350c9b5-ca7d-47ae-8c05-9d557a2efef7
  - e555adde-d836-4486-b359-a0d0324f7632
  - 5dda5465-5c7d-4164-b544-935b3004d1a5
  - 8e503bf7-f51e-4de4-9869-4bb640f185b4
  - 939ec1ab-9113-4298-b985-75e9f8ea619f
  - c28597cd-e914-4fa0-be17-530e3fbf7795
  - 5606f91a-e23b-4826-9445-615ee44bdf8c
  - c76b141a-58ed-4b4a-8b85-ea746bf817e8
  - 4f45145b-dd83-43e6-952d-d36b90dcb377
  - b461ef59-4633-463c-b85c-95d373a67ead
  - b2c68995-8a3e-4e22-9653-619e3fd98a04
  - e69c3e47-7c3c-4f4a-b3f3-7da93debd89b
  - ebe96b6d-1370-4e8c-ae66-b06c275e2257
  - 8c2f347d-c7e1-411c-8ffa-2ca7b7570dbb
  - 589db5b4-16eb-4892-a625-b1b69939f9ad
  - 2027ca3e-50b9-4025-ab56-233d94fb4cf2
  ls5_nbart_geomedian_annual:
  - 4c40e2b2-91ca-4cf1-9bb5-c9fdb96ad1c8
  ls5_nbart_tmad_annual:
  - eb9eb58e-3c5e-42e1-a3dd-7a36e3e81fd8
  wofs_albers:
  - bdace761-e702-4c9d-b935-da832f4aaa78
  - b59651e4-c195-4fee-b550-4374128c308d
  - e0c66144-ed50-4c95-b8a5-f489c51cd64a
  - ccfb3de6-f6c8-4fe7-ab90-143006093287
  - b1db411b-762b-49a8-827b-04a2a04f5846
  - aa44ccf2-1b6f-4130-865b-8586d6410727
  - 5a3ec53f-ec5d-4acf-9b54-d7ea41dc58ac
  - 24525e54-5a68-49df-8e13-866d2b1842ef
  - 5ff0ba99-e92f-41e3-8741-15be885e2655
  - ea9fe785-6bfe-44da-aafe-afc83fc36704
  - 6ff19226-4866-4d7c-8b4e-e4eb36f0c6a8
  - b4a78564-dc98-4bc6-bad2-4af21edd3577
  - eba5d8b3-a2df-45e7-a49e-4e5861d8b781
  - c412740e-389a-4982-9212-2f8c1dffa087
  - ab3a2ebe-4f54-4f2e-81b6-14396765c107
  - ff76f9b0-a314-4d1a-98a7-b8a080f3fa66
  - ae0e5cd0-8c31-487a-865a-d9ef55b19710
  - f88ad97b-b652-4274-8d5f-8a66d052bf2d
  - 2bd34640-33f4-45a9-b325-f4fccc7eb890
  - 83e48c24-7b89-4dae-a454-fdfa27448d90
  - d646a792-3d23-4934-8432-f63386e10a41
  - 56ae4a36-5af7-47fc-871a-25f8acdb15d5
  - 8287885e-ae68-4ded-975a-8433f125a6cb
  - f1f30579-8af7-4174-9361-a459de5046d4
  - 2e857cb3-1eb5-4f94-80df-40566dfe7ffd
  - 56815a04-7931-4ace-91b7-4186c6f25109
  - 937cc6c8-7edd-4f48-9dac-dab4f2ecc2de
  - 4b61f558-9ca4-4829-a4a2-1999a0aad59b
  - 5424cfbf-8812-4987-963e-3e4444c5b15d
  - 163eab3b-dc94-4ff7-8b81-2e801752be77
  - d9de602d-2ee6-42cf-a112-d549451a7339
  - 0486b0be-e964-4095-b3b0-f23c1738f6d9
  - e15db304-269a-48e4-bc65-592d695dd4fe
  - 3d2fc3fe-6762-4304-8205-b2b36312a4b1
  - 49a6b86a-e912-4b56-982f-86a216b6fc8d
  - c0c3ba90-0833-4265-973c-ae44bc2b5662
  - 9f42e346-3b1b-48d8-b3d2-fee7587d8297
  - 6c768cff-24a1-4967-acb8-d095091c3b89
  - 9670bc26-a955-4b44-9fe7-bb4ed2c8626c
  - e9797b77-af33-464f-afcc-64ace94b3094
  - e999e796-8898-40e1-bdb5-4ccafa28588d
  - 57d87085-80e5-4d88-afbe-df046c7d9c52
  - 9df700ee-43db-4ffc-a2f8-15257a60efc0
  - 63384a34-6d1e-499e-965d-c46f1a153ff1
  - b86a3ecc-0977-4a7d-b67e-a6111c6be898
  - 2dbc751c-b37a-4250-9c57-2ce9d3103c8d
  - 1e01c1dc-2a0e-4bc5-a2f7-537f0e22414b
  - de55d30e-6dd5-448b-86e9-6d4af0679edf
  - 25a9fcf7-cbdc-4f13-b2aa-c9a1d8a1e5d1
  - c4421010-dc1c-495b-981f-c03f9645e87b
  - 1133411b-18c1-4dcb-af80-495fb82a5dfc
  - f6051144-c047-4bf7-9767-a1ac363404c0
  - 4c875973-06f8-4f34-b10a-6dbe335318b6
  - 6d99ff0d-431a-44f7-98f1-f696ac388096
  - aeca67b1-7e33-4920-9a60-66f7afbc2550
  - d5731f00-2365-45cc-9c4d-bacaf57f3444
  - 56a8bbb3-11aa-4e4f-ad3f-ce241a82856a
  - 466c72dc-726c-4093-a2cf-c075a7aea76e
  - 8a4b2271-6716-401b-8f1b-c10c9828e086
  - 4d55377b-9310-4d47-90f6-df772ace140b
  - 8b62f771-13b9-4125-ace1-75b81f95510a
  - db67de5c-ca84-4a2d-aff0-ddf1e93bbb5d
  - baf6dc44-52bf-4964-9ff7-429492eb5656
  - 3b255f03-77ee-4bca-9bc0-7c8ea75e041b
  - 3a303d4a-8dd0-40e1-ab50-faf0b7324118
  - b0a9e9ba-ebc0-47e2-a6c1-a1c9e0cfc99a
  wofs_annual_summary:
  - ed658ab6-e2b5-4521-b433-2774427b17a3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-28_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:33:52.170407Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
